/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">


*/
 body, h1,h2,h3,h4,a{
    font-family: 'Exo 2', sans-serif!important;
    font-family: 'Inter', sans-serif!important;
    font-family: 'Kalam', cursive!important;
    font-family: 'Montserrat', sans-serif!important;
    font-family: 'Raleway', sans-serif!important;
    font-family: 'Rubik', sans-serif!important;
 }
 .header-extras > ul > li a, .header-extras > ul > li i {
    color: #ffffff;
}
#busqueda_barra{
    border:1px solid rgb(202, 202, 202);
}
 .form-control:disabled, .form-control[readonly]{
    background:rgb(233, 233, 233);
}
 
.form-control{
    border:1px solid rgb(202, 202, 202);
}

.page .button-black {
    border: 1px solid rgb(172, 172, 172) !important;
}
h6, .heading-6 {
    font-size: 12px;
}
 .form-input{
    border: 1px solid #a7a7a7;
 }
 .select2-container--bootstrap {
 
    border: 1px solid #a7a7a7; 
 }
 .content-select select{
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 7px 10px;
    height: 42px;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: #f0f0f0;
    color: #7b7b7b;
    font-size: 1em;
    color: #999;
    font-family:
    'Quicksand', sans-serif;
    border:2px solid rgba(0,0,0,0.2);
    border-radius: 12px;
    position: relative;
    transition: all 0.25s ease;
    }
    .content-select select:hover{
    background: #B1E8CD;
}
#mainMenu{
    background: orangered!important;
    height: 80px;
}
#header .container {
 
    padding: 0px!important;
}
.header-extras {  
    margin-right: 10px;
}
#mainMenu nav {
   
    padding-left: 20px;
}
#mainMenu nav>ul>li>a{
    color:white!important;
}
#mainMenu nav>ul>li>a:hover{
    color:rgb(0, 0, 0)!important;
}
.header-extras>ul>li a, .header-extras>ul>li i {
    color: #ffffff;
}

/*PAGO TARJETA*/
.contienepagotarjeta .card-header h3 {
    
    color: white;
}
.imagenbanco {
    display: inline-block;
    height: 20px;
    margin-right: 5px;
}
.botonpagarconekta {
    background: #143761!important;
    color: white!important;
    width: 100%!important;
    border: none;
    border-radius: 7px;
    padding: 10px;
    font-size: 15px;
    cursor: pointer;
}
.botonpagarconekta:hover {
    background: #0f2d52!important;
}
/*FIN PAGO TARJETA*/

/*FIN CARRUCEL*/

 .submit_boton{
    padding: 15px !important;
    color: white !important;
    border: none !important;
    border-radius: 7px!important;
    font-size: 14px !important;
    display: inline-block !important;
    width: 300px !important;
}
.product-price{
    width:45% !important;
}
/*BLOG*/
.contiene_borrarcomentario{
    height: 20px;   
}
.borrar_comentario{
    float:right;
}
#page-content-importantes {
    padding: 0px;
}
.grid-articles .post-entry_p {
    width: 24.5%;
    margin-left: 0.25%;
    margin-top: 0.5%;
}
.grid-articles .post-entry {
    width: 24.5%;
    margin-left: 0.25%;
    margin-top: 0.25%;
}
/*END BLOG*/
.logo-default{
    padding: 10px !important;
}
/*personalizable*/
.container{
   word-wrap: break-word;
}
.container1{
   word-wrap: break-word;
   max-width: 2000px;
   padding:10px 100px 10px 100px;
}

.naranja #header .header-inner, .naranja #header #header-wrap, #header.naranja .header-inner, #header.naranja #header-wrap {
    background-color: #FFA500!important;
    color:white;
}
.naranja #mainMenu nav > ul > li > a, #mainMenu.naranja nav > ul > li > a {
    color: #ffffff!important;
}
.negro #mainMenu nav>ul>li .dropdown-menu {
    background-color:#2f2f2f!important;;
    border:none;
}

.negro #header .header-inner, .negro #header #header-wrap, #header.negro .header-inner, #header.negro #header-wrap {
    background-color: #2f2f2f!important;
    color:white;
}
.negro #mainMenu nav > ul > li > a, #mainMenu.negro nav > ul > li > a {
    color: #ffffff!important;
}

.negro .lines, .negro .lines:after, .negro .lines:before {
    background-color: #fff;
}

.negro #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li [class*=col-]>ul>li>a, .negro #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li>a, .negro #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li>span {
    color:white!important;
    background-color: #2f2f2f!important;
}
.azul #mainMenu nav>ul>li .dropdown-menu {
    background-color:#2474bb!important;
    border:none;
}
.azul #header .header-inner, .azul #header #header-wrap, #header.azul .header-inner, #header.azul #header-wrap {
    background-color: #2474bb!important;
    color:white!important;
}
.azul #mainMenu nav > ul > li > a, #mainMenu.azul nav > ul > li > a {
    color: #ffffff!important;
}

.azul .lines, .azul .lines:after, .azul .lines:before {
    background-color: #fff!important;
}

.azul #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li [class*=col-]>ul>li>a, .azul #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li>a, .azul #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li>span {
    color:white!important;
    background-color: #2474bb!important;
}
.verde #header .header-inner, .verde #header #header-wrap, #header.verde .header-inner, #header.verde #header-wrap {
    background-color:green;
    color:white;
}
.verde #mainMenu nav > ul > li > a, #mainMenu.verde nav > ul > li > a {
    color: #ffffff;
}
.verde .lines, .verde .lines:after, .verde .lines:before {
    background-color: #fff;
}

.verde #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li [class*=col-]>ul>li>a, .verde #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li>a, .verde #mainMenu:not(.menu-overlay) nav>ul>li .dropdown-menu>li>span {
    color:white!important;
    background-color: green!important;
}
/*personalizable fin*/

.clasificacion_altas{
    border:1px solid #a1a1a1;
    border-radius: 4px;
}
.busqueda{
 
    border:1px solid #a1a1a1;
    padding:5px;
 
}
.btnbuscar{
    margin-bottom:2px !important;
}

.logo-height{
    max-height: 100px;
}
.pie-height{
    max-height: 300px;
}
.recuadro_login{
    max-width: 500px;
    margin: 0 auto;
}
/*PRODUCTO*/
.imagenproduc{
    width: 70px;
}
.producto-imagen{
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.producto-imagen{
    position: relative;
    overflow: hidden;
  }

.producto-imagen img {
    transition: transform 0.3s ease;
  }

.producto-imagen:hover img {
    transform: scale(1.2);
  }
.tags{
/*    border: 1px solid #ced5fc;*/
    border-radius: 7px;
    padding: 4px;
    margin-left: 4px;
}
.link-to-top-whatsapp{
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: rgba(0,0,0, .2);
    font-size: 48px;
}
.circulo {
     width: 30px;
     height: 30px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     
    display: inline-block;
}
.circulo_colores { 
    display: block; 
    list-style: outside none none; 
    margin: 10px; 
    overflow: hidden; 
    padding-left: 0; 
}
.circulo_colores li { 
    border: 1px solid #bbbbbb;
    margin: 3px; 
}
.circulo_colores li label span { 
    cursor: pointer; 
    display: block; 
    font-size: 1.2em; 
    font-weight: 400; 
    height: 30px; 
    width: 30px;
    line-height: 37px; 
    margin: 0; 
    text-align: center; 
    -webkit-transition: all 0.3s ease 0s; 
    transition: all 0.3s ease 0s; 
}
.circulo_colores li label input { 
    left: -9000px; position: absolute; 
}
.circulo_colores li label span { 

    color: #909090; 
}
 
.circulo_colores li label input:checked + span { 
   background-color: rgba(0, 0, 0, 0.18); 
}
.linkindex li{ 
    display: inline-block;
    border:4px solid #191919;
}

.error{
    color:red;
}
#producto_descripcion2{
    font-weight: bold;
    font-size:24px;
    color:green;
}
.atributos_productos{
    border:1px solid #d8d8d8;
    padding: 10px;
    border-radius: 7px;
    overflow: hidden;
    width:100%;
}
#todaslasvariaciones{
    margin-top:10px;   
    overflow:hidden;
    
}
.seleccionavariacion{
    font-size:18px;
    
}
.descripcion_variaciones{
    color:#004580;
    border:1px solid rgb(214, 214, 214);
    border-radius: 7px;
    padding: 7px;
    font-size:15px;
    cursor: pointer;
    margin-top:10px;
    text-transform:capitalize;
    display: block;
    
}
.descripcion_variaciones:hover{    
    text-decoration: underline;    
}
.mensaje_variaciones{
    font-size:20px;
}
/*FIN PRODUCTO*/
#mensaje_e{
    color:red;
}
.mensaje_error{
    color:red;
    border:1px solid red !important;
}
.mensaje_exitoso{
    border:1px solid green;
}
#imagen{
   width: 150px;
}
.imagenes_temporales{
    height: 100px;
    cursor:move;
}
#cargando{
    display: none;
}
.contiene_imagen_adicional{
    float:left;
    margin-left:30px;
    margin-top: 30px;
    text-align: center;
}
.barra_eliminar_foto{
    width: 100%;
    height: 30px;
    margin-top: 20px;
    cursor:pointer;
    color:blue;
}
.barra_eliminar_foto:hover{
    color:red;
    font-weight: bold;
}
.productos_segmento{
    float:left;
    width:50%;
    background: #fcfcfc;
    padding: 20px;
}
.col-lg-20_{
    width:100%;
}
.clasificacion_altas{
    width: 200px;
}
/*colores*/
.txt_color{
    width: 100%;
}
.contiene_colores{
    display: flex;
    flex-wrap: wrap;
  
}
.color_item{
    display: flex;
    flex:1;
    height: 50px;
    border: 1px solid #e7e7e7;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.verde{
    background: #00913f!important;
    color:white!important;    
}
.rojo{
    background: #AE2029!important;
    color:white!important;    
}
.azul{
    background: #0000FF!important;
    color:white!important;    
}
.amarillo{
    background: #FFFF00!important;
    color:green!important;    
}
.naranja{
    background: #FFA500!important;
    color:white!important;    
}
.negro{
    background: black!important;
    color:white!important;    
}
.gris{
    background: #2f2f2f!important;
    color:white !important;    
}

.blanco{
    background: white !important;
    color:black !important;    
}

.salmon{
    background: rgb(238,92,88) !important;
    background: -moz-linear-gradient(90deg, rgba(238,92,88,1) 0%, rgba(237,106,80,1) 35%, rgba(245,120,101,1) 100%) !important;
    background: -webkit-linear-gradient(90deg, rgba(238,92,88,1) 0%, rgba(237,106,80,1) 35%, rgba(245,120,101,1) 100%) !important;
    background: linear-gradient(90deg, rgba(238,92,88,1) 0%, rgba(237,106,80,1) 35%, rgba(245,120,101,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ee5c58",endColorstr="#f57865",GradientType=1) !important;
    color:white !important;
}
.salmon label,.salmon p,.salmon h2,.salmon h4{
    
    color:white !important;
}
.dorado{
  background: rgb(171,129,0);
background: -moz-linear-gradient(90deg, rgba(171,129,0,1) 0%, rgba(168,134,7,1) 35%, rgba(228,184,69,1) 100%)!important;
background: -webkit-linear-gradient(90deg, rgba(171,129,0,1) 0%, rgba(168,134,7,1) 35%, rgba(228,184,69,1) 100%)!important;
background: linear-gradient(90deg, rgba(171,129,0,1) 0%, rgba(168,134,7,1) 35%, rgba(228,184,69,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ab8100",endColorstr="#e4b845",GradientType=1)!important;
    color:white !important;
}
.dorado label,.dorado p,.salmon h2,.dorado h4,.dorado h2{
    
    color:white !important;
}
.rosa{
    background: #FFC0CB;
    color:black;    
}
/*clasificaciones*/
.content_clasificaciones{
    padding: 20px;
    
}
.nombre_clasificacion{
    width: 30%;
    min-width: 500px;
    margin: 0 auto;
}
.clasificaciones_atributos{
    background: #eeeaea;;
    width: 30%;
    padding: 20px;    
    margin: 0 auto;
}
.check_atributos{
    padding: 5px !important;
}
.altura35 {    
    min-height: 35px;
    width: 100%;
    display:block;
}
.product .product-price {
    display: block;
    margin-bottom: 0;
    text-align: left;
    float:none;
    margin-top:5px;
    width: 100%!important;
    font-size: 12px;
    text-align: center;
}
.product .product-price ins{
   color:red;
   font-size:19px!important;
}
.margin-top30{
    margin-top:30px;
    
}
.vercarritocolor{
    display:inline-block !important;
    margin-left:10px;
    width:25px;
    height:25px;
}


/*ticket*/

.t_contiene_ticket {
    text-align: center;
    
    padding: 10px;
    
}

.t_centrado {
    display: inline-block;
    
    padding: 10px;
    width: 750px;
    border:1px solid rgb(189, 189, 189);
}

.t_titulo {
    background: #000000;
    color: white;
    font-weight: bold;
    text-align: left;
    margin-top:10px;
    padding: 5px;
   
}

.t_datos_personales {
    display: flex;
}

.t_datos_contacto_principal {
    flex:1;
    
}

.t_datos_contacto_secundario {
    flex:1;
    padding-left: 10px;
}
.t_datos{
    text-align: left;
}
#t_logo{
    height: 100px;
}
.t_imgright{
    text-align: right;
}
.t_datos_fecha{
    text-align: right;
    padding: 30px;
    padding-right: 15px;
}
.seccion{
    overflow-x: auto;
}
.t_seccion{
    width: 100%;
    display: flex;
     text-align: center;
    padding: 20px;
}
.t_deposita{
    flex:1;    
}
.t_deposita img{
    width: 80%;
   padding-bottom: 6px;
     
}
.t_deposita_d{
    width: 170px;   
    display: inline-block;
    text-align: left;
}

.t_cantidad{
    width: 50px;
}

.t_precio{
    width: 120px;
}
.t_total{
    width: 120px;
}
/*MOVIMIENTOS PEDIDOS DETALLES*/
#cerrar_detalle {
    width: 100%;
    text-align: right;
}
.serie{
	width: 100px;
}
.formapago{
	width: 150px;
}
.fechapedido{
	width: 155px;
}
th{
	color:#515efc;
	background: #F7F9FB;
}
#cerrar_icon{
	padding: 3px 10px 3px 10px;
    color:white;
    background: #adadad;   
    cursor:pointer;
    display: inline-block;
}
.detalles{
    padding: 20px;
    width: 100%;
    
    z-index: 2000;
    display: none;
	border:1px solid #d3d3d3;
	padding: 15px;
}
#informacion_detalles{

    height: auto;
    overflow-x: hidden;    
    padding: 10px;
}
/*TABLAS*/

tr:nth-child(odd) {
    background-color:#f2f2f2;
   
}
tr:nth-child(even) {
    background-color:#fbfbfb;
}
/*PEDIDOS*/
.seccion_buscador {

    height: 100px;
    
}
.selects_busquedapedido{
    width: auto;
}
.boton_pedido{
    margin-bottom: 0px !important;
}
#enviando{
    display: none;
    height: 50px;
}
/*tienda*/
.quantity2{
    width:120px;
    padding-left:15px;
    border:1px solid rgb(206, 206, 206);
}
/*MENSAJE CARRRITO*/
.centrar_desplegar_informacion{
 
    width: 100%;
    height: 100%;
    position: fixed;
    top:0px;
    z-index: 20!important;
    background: rgba(0, 0, 0, 0.747);
    display: flex;
    align-items: center;
    display: none;

} 
.desplegar_informacion{  

   margin: auto;
   width: 400px;
   height: auto;
   overflow: hidden;
   background: white;
   border:1px solid rgb(192, 192, 192);
   text-align: center;
   border-radius: 7px;
 
  
}
.desplegar_informacion .info_producto_agregado{
   padding:20px;
}
.desplegar_informacion .boton{
   margin-top:30px;
   margin-bottom:30px;
   
   text-align: center;
}
.desplegar_informacion .imagen{
   margin-top: 30px;   
   margin-bottom: 30px; 
   text-decoration:none;  
}

.desplegar_informacion a{
   margin: 0 auto;
   width:300px!important;
   padding:20px;
   background:rgb(194, 61, 0);
   color:white!important;
   border-radius: 7px;
   cursor: pointer;
   margin-top:5px;
   text-decoration:none;
}
.desplegar_informacion a:hover{
   background:rgb(216, 0, 0); 
}

/*MENSAJE CARRRITO*/
.content-select select{
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 7px 10px;
    height: 42px;
    outline: 0;
    border: 0;
    border-radius: 0;
 
    color: #7b7b7b;
    font-size: 1em; 
    font-family:
    'Quicksand', sans-serif;
    border:2px solid rgba(0,0,0,0.2);
    border-radius: 12px;
    position: relative;
    transition: all 0.25s ease;
 
    overflow:hidden;
 
    border-radius:7px;
}
.content-select select:hover{
    background: #ffffff;
}
.texto-con-borde {
    padding: 10px;
    border: 2px solid #000; /* Borde negro */
    background-color: #fff; /* Fondo blanco */
    appearance: none; 
  }
.agregaracarrito{
    padding: 7px;
    border-radius: 7px;
    border: 1px solid rgb(231, 189, 169);
    text-align: center;
    min-width: 100px;
}

.menulateral{
    float:left;
    width:20%;
    height:1200px;
    border-right: 1px solid #cfcfcf;
    padding-right:20px;
}
.shop{
    float:left;
    width:80%;
    padding-left:20px;
}
.atributos{
    border: 1px solid #d5d4d4;
}
#price-from,#price-to{
    line-height: 18px;
    padding: 10px 16px;
    min-height: 40px;
    font-size: .9rem;
     width:48.5%; 
    border:1px solid #c6c6c6;
    border-radius: 3px;
}
.colores{
    margin-top:10px; 
    display:inline-block;
    width:20px;
    height:20px;
    border-radius:50%;
}
.verdetalles_index {
    width: 100%!important;
    padding: 12px;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    display: block;
    color: rgb(212, 60, 0)!important;
    font-size: 13px;
    border-radius: 7px;
    text-align: center;
    text-transform: uppercase;
}
.verdetalles_index:hover {
    color: rgb(212, 14, 0)!important;
}
/*CATEGORIA TIENDAS*/
h2 {
	display: block;
	text-align: center;
	margin-bottom: .5rem;
	padding: 2rem;
	color: #6097a9;
}

.categories {
	background-color: #f1f1f1;
}

.categories {
	text-align: center;
}

.categories ul {
	list-style: none;
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
	width: 100%;
	margin: auto;
}

#categ1 {
	background-image: url('https://www.dropbox.com/s/sz7d3pv0anrioxg/handmade-4926871_640.jpg?raw=1');
}

#categ2 {
	background-image: url('https://www.dropbox.com/s/a611a08nsmx0c9a/22.jpg?raw=1');
}

.slidupCont {
	position: relative;
	height: 25vh;
}

.categories li {
 
    width: 19vw;
	 
	height: 25vh;
	padding: 15px;
	margin-bottom: 2em;
	padding: 0;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	display: inline-block;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #ca938f;
	background-position: center right;
	border-bottom: 5px solid rgb(54, 118, 159);
	overflow: hidden;
	transition: all .5s;
}

.categories a {
	text-decoration: none;
}

.categories a:hover {
	text-decoration: none;
}

.cont-txt h3 {
	text-align: center;
	 
	display: block;
	background: transparent;
	text-decoration: none;
	padding: 15px 15px 20px;
	transition: color .3s ease-out;
    color: white;
}

.cont-txt {
	z-index: 5;
	position: inherit;
}

.cont-txt h3:hover {
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}


/* //// Default effect: Slide from Top //// */

.buttonfx {
	color: #313030;
	outline: none;
	background: transparent;
	border: none;
	border-bottom: 4px solid #eee;
	text-transform: uppercase;
	font: bold 16px 'Bitter', sans-serif;
	line-height: 2;
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
	cursor: pointer;
	text-decoration: none;
	overflow: hidden;
	transition: all .5s;
}

.buttonfx:before,
.buttonfx:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	background: rgba(53, 102, 111, 0.75);
	z-index: 1;
	transform: translate3D(0, 100%, 0);
	transition: all .5s;
}

.buttonfx:before {
	z-index: -2;
	transform: translate3D(0, 0, 0);
}

.buttonfx:hover {
	color: white;
	font-weight: bold;
}

.buttonfx:hover:after {
	transform: translate3D(0, 0, 0);
	transition: all .5s;
}
/*CATEGORIA TIENDAS*/
/*NAV*/
.contiene_busqueda{
    overflow:hidden;
    border-bottom:1px solid rgb(201, 201, 201);
    line-height:0px;
    text-align:center;
}
.busqueda_centrada{
    margin:0 auto;
    width:100%;
    
}
 
.formbusqueda{
    float:left;
    align-items: center;
 
}
.formbusqueda img{
    height:70px;
    float:left
}
.cuadrobusqueda{
    height: 50px;
 
    min-width: 500px;
    border: 1px solid #d7bebe;

}
.botonbuscar{
    height: 50px!important;
    margin-top: 6px;
    border-radius: 0px 4px 4px 0px!important;

}
.navclasificaciones{
    float: left !important;
    margin-left: 40px;
    border-radius: 7px;
}
.nav li a:hover{
    background:rgb(255, 255, 255);
    color:rgb(3, 3, 3)!important;
    border-radius: 7px!important;

}
#mainMenu nav > ul > li > a {

     text-transform:inherit !important;
}
.todaslasclasificaciones{
    
    overflow: hidden;
    width: auto;
    display: flex;
    top:0;
    line-height: 30px !important;
}
.titulo_submenu{
    border-bottom: 1px solid #9c9c9c;
    margin-bottom: 5px;
    line-height: 30px;
    color:#931d83;
    font-size: 17px;
}
.titulosubmenu{
  font-weight: bold;
  font-size: 14px;
  line-height: 13px;
   
}
.titulosubmenu a{
  color: gray !important;
    
}
.titulosubmenu_vermas{
  font-weight: bold;
  font-size: 14px;
  color:#931d83;
   
}
.titulo_submenu_hijo{
    padding-left: 10px;
     color: gray;
     line-height: 14px;
     margin-top:10px;
}
.titulo_submenu_hijo a{
    
     color: gray !important;
}
.todaslasclasificaciones_div{
    min-width: 300px;    
    min-height: 100px;
    margin-top:7px;
    margin-bottom: 30px;
    flex:1;
    
}
.contiene_metodospago{
    background: red;
    height: 100px;
}
.pagos{
    float: left;
    border:none;
    height: 60px;
    width: 200px;
    text-align: center;
    background: white;
    margin: 5px;
    font-size: 17px !important;
    line-height:0px !important;
    padding: 0px !important;
    min-height: 0px !important;
    border:1px solid #a29e9e;
    border-bottom:3px solid #7b7b7b;
    border-right:3px solid #7b7b7b;

}
.pagos:hover{
    background: #e6e6e6;
}
/*BESPOKE*/
.formbespoke {
    background: #fff;
    padding: 20px 30px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 800px;
    margin: auto;
}
.select2-selection__rendered{
    color:black!important;

}
.formbespoke .form-group {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.formbespoke .form-group .form-item {
    flex: 1;
    min-width: 45%;
}

.formbespoke label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
    color: #333;
}

.formbespoke input, form select, .formbespoke textarea, .formbespoke button {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    
}

.formbespoke input::placeholder, 
.formbespoke textarea::placeholder {
    color: #000; /* Cambia el color del placeholder a negro */
}

.formbespoke select option:first-child {
    color: #000; /* Cambia el color de la opción "placeholder" del select a negro */
}

.formbespoke textarea {
    resize: none;
}

.formbespoke button {
    background-color: #007bff;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    transition: background-color 0.3s;
    width: auto;
}

.formbespoke button:hover {
    background-color: #0056b3;
}

/* Responsive Design */
@media (max-width: 768px) {
    .formbespoke .form-group .form-item {
        min-width: 100%;
    }
}
.formbespoke .custom-dropdown {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.formbespoke .dropdown-button {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: black;
    font-size: 16px;
    text-align: left;
    cursor: pointer;
    position: relative;
}

.formbespoke .dropdown-button:after {
    content: '\\25BC';
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.formbespoke .dropdown-menu {
    display: none;
    position: absolute;
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    z-index: 1000;
    list-style: none;
    padding: 0;
    margin: 5px 0 0;
}

.formbespoke .dropdown-item {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.formbespoke .dropdown-item:hover {
    background: #f0f0f0;
}

.formbespoke .flag-icon {
    width: 20px;
    height: 15px;
    margin-right: 10px;
}

/*BESPOKE*/
/*BARRA DE MENUS*/
.header-inner {
  height: auto !important;
}

.contiene_blog_categorias{
    padding: 10px !important;
    color: #ffffff;
    text-align: center;
    line-height: 10px;
    width: 100%;
    display: inline-block;
    background: black;
    border: 1px solid rgb(65, 65, 65);
}
/*
#header{
    height: auto !important;
}
*/
.contiene_blog_categorias ul{
    margin-bottom: 0px;
}
.contiene_blog_categorias li{
    display:inline-block;
    padding:12px;

    border-bottom:1px solid #d5d5d5;
     
    
}
.contiene_blog_categorias li:hover{
    background: #ededed;
    
}
.contiene_blog_categorias li>a{
    
    color:#ffffff !important;
    font-weight: bold;
}
.contiene_blog_categorias li>a:hover{
    
    color:#bb0000 !important;;
}
/*CONFIGURACION*/
#txt_nuestra_historia,#txt_mision,#txt_vision,#txt_politica_privacidad,#txt_terminos_condiciones{
    width: 100%;
    padding: 20px;
}


/*REACCIONES*/
.contiene_contenido1{

        overflow: hidden;
        max-width: 1300px;
        margin:0 auto;
        
    }
    .post_item1{
        padding: 5px;
    }
    .itemm{
        width:100%;
        box-sizing: border-box;                  
        height:300px;
        display:inline-block;
        border-radius:10px;
        position: relative;
/*        border:1px solid rgba(203, 203, 203, 0.67);*/
    }

     .itemm .subcontenedor{
        height:60%;
        width:100%;
        background:rgba(0, 0, 0, 0);
        position: absolute;
        bottom:0px;
        padding: 10px;
        border-radius:0px 0px 10px 10px;
    }
     .itemm .subcontenedor_todo{
        height:100%;
        width:100%;               

        position: absolute;
        bottom:0px;
        padding: 10px;
        border-radius:0px 0px 10px 10px;

        background: rgb(40,22,3);
        background: -moz-linear-gradient(0deg, rgba(40,22,3,1) 2%, rgba(40,22,3,0.9556197478991597) 11%, rgba(40,22,3,0.865983893557423) 20%, rgba(40,22,3,0.7455357142857143) 30%, rgba(40,22,3,0.5186449579831933) 43%, rgba(40,22,3,0.36738445378151263) 53%, rgba(40,22,3,0.19091386554621848) 64%, rgba(40,22,3,0) 83%);
        background: -webkit-linear-gradient(0deg, rgba(40,22,3,1) 2%, rgba(40,22,3,0.9556197478991597) 11%, rgba(40,22,3,0.865983893557423) 20%, rgba(40,22,3,0.7455357142857143) 30%, rgba(40,22,3,0.5186449579831933) 43%, rgba(40,22,3,0.36738445378151263) 53%, rgba(40,22,3,0.19091386554621848) 64%, rgba(40,22,3,0) 83%);
        background: linear-gradient(0deg, rgba(40,22,3,1) 2%, rgba(40,22,3,0.9556197478991597) 11%, rgba(40,22,3,0.865983893557423) 20%, rgba(40,22,3,0.7455357142857143) 30%, rgba(40,22,3,0.5186449579831933) 43%, rgba(40,22,3,0.36738445378151263) 53%, rgba(40,22,3,0.19091386554621848) 64%, rgba(40,22,3,0) 83%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#281603",endColorstr="#281603",GradientType=1);



    }
     .itemm .subcontenedor_todo:hover{
             background: rgb(40,22,3);
            background: -moz-linear-gradient(0deg, rgba(40,22,3,0.9332107843137255) 2%, rgba(40,22,3,0.8211659663865546) 11%, rgba(40,22,3,0.7035189075630253) 20%, rgba(40,22,3,0.5942752100840336) 30%, rgba(40,22,3,0.4066001400560224) 43%, rgba(40,22,3,0.25253851540616246) 53%, rgba(40,22,3,0.09567577030812324) 64%, rgba(40,22,3,0) 83%);
            background: -webkit-linear-gradient(0deg, rgba(40,22,3,0.9332107843137255) 2%, rgba(40,22,3,0.8211659663865546) 11%, rgba(40,22,3,0.7035189075630253) 20%, rgba(40,22,3,0.5942752100840336) 30%, rgba(40,22,3,0.4066001400560224) 43%, rgba(40,22,3,0.25253851540616246) 53%, rgba(40,22,3,0.09567577030812324) 64%, rgba(40,22,3,0) 83%);
            background: linear-gradient(0deg, rgba(40,22,3,0.9332107843137255) 2%, rgba(40,22,3,0.8211659663865546) 11%, rgba(40,22,3,0.7035189075630253) 20%, rgba(40,22,3,0.5942752100840336) 30%, rgba(40,22,3,0.4066001400560224) 43%, rgba(40,22,3,0.25253851540616246) 53%, rgba(40,22,3,0.09567577030812324) 64%, rgba(40,22,3,0) 83%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#281603",endColorstr="#281603",GradientType=1);
    }
    .subcontenedor .descripcion{

       position: relative;
        height:85%;
        width:100%;

    }
     .subcontenedor .descripcion .subdesp{
         bottom: 20px;
         position: absolute;
    }

    .subcontenedor .descripcion .categoria{
        font-size: 12px;
        margin-bottom: 5px;

    }
     .subcontenedor .descripcion .categoria a{
             font-weight: normal!important; 
    }
     .subcontenedor .descripcion a,.subcontenedor .descripcion p{
          color:white!important;
         font-weight: bold;
    }
    .subcontenedor .reacciones{
        height:20%;
        width:100%;

    }

    .emojies-box {
        width: 375px!important;
        height: 64px!important;
        padding: 5px;
        z-index: 2;
        box-shadow: none;

        background: rgb(40,22,3);
        background: -moz-linear-gradient(0deg, rgba(40,22,3,1) 2%, rgba(40,22,3,0.9612219887955182) 11%, rgba(40,22,3,0.8995973389355743) 20%, rgba(40,22,3,0.8491771708683473) 30%, rgba(40,22,3,0.773546918767507) 43%, rgba(40,22,3,0.7203256302521008) 53%, rgba(40,22,3,0.6474964985994398) 64%, rgba(40,22,3,0.5690651260504201) 83%);
        background: -webkit-linear-gradient(0deg, rgba(40,22,3,1) 2%, rgba(40,22,3,0.9612219887955182) 11%, rgba(40,22,3,0.8995973389355743) 20%, rgba(40,22,3,0.8491771708683473) 30%, rgba(40,22,3,0.773546918767507) 43%, rgba(40,22,3,0.7203256302521008) 53%, rgba(40,22,3,0.6474964985994398) 64%, rgba(40,22,3,0.5690651260504201) 83%);
        background: linear-gradient(0deg, rgba(40,22,3,1) 2%, rgba(40,22,3,0.9612219887955182) 11%, rgba(40,22,3,0.8995973389355743) 20%, rgba(40,22,3,0.8491771708683473) 30%, rgba(40,22,3,0.773546918767507) 43%, rgba(40,22,3,0.7203256302521008) 53%, rgba(40,22,3,0.6474964985994398) 64%, rgba(40,22,3,0.5690651260504201) 83%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#281603",endColorstr="#281603",GradientType=1);
    }
    .reacciones{
        padding-left: 3px;

    } 
    .reacciones span{

        color:#ff0000!important;
    }
    .reaction-btn{
        margin: 0px;
    }
    .reaction-btn-emo {
        display: inline;
        margin: 0px;
    }
    .comentarios_home{
        margin-top:5px;
        color:#ffb100; 

    }
    .comentarios_home:hover{
        text-decoration: underline;

    }
    .descripcion_reaccion{

        display: inline-block;
    }
    .subreacciones{
        margin-left:10px;
        color:white;
        width: 100px;
        display: inline-block;
    }
    .subreacciones img{
        display: inline-block!important;
        height: 20px!important;
        width: 20px!important;
    }
    .totalreacciones{
        display: inline-block;
    }
/*REACCIONES*/

@media (max-width: 992PX) {
    .mayusculasprimera,.titulosubmenu a,.titulo_submenu_hijo{
        color:white!important;
    }
    #mainMenu-trigger {
 
        margin-right: 10px;
    }
    .header-extras {  
        margin-left: 10px;
    }
    .header-extras>ul>li a, .header-extras>ul>li i {
        color: #484848;
    }
    #mainMenu nav>ul>li>a{
        color:rgb(255, 255, 255);
    }
    .grid-articles:not(.post-carousel) .post-entry {
        width: 49%;
        margin-left: 0.5%;
        margin-top: 0.5%;
    }
    .menulateral{
        float:none;
        width: 100%;
        height: auto;
    }
    .shop{
        float:none;
        width: 100%;
    }
}
@media (min-width: 0px) and (max-width: 600px) {
    .todaslasclasificaciones{
        display: block;
    }
    .cuadrobusqueda{
      
        min-width: 40px;
    }
    .grid-articles .post-entry {
        width: 25%;
        margin: 0%;
    }
    .grid-articles .post-entry_p {
        width: 24.5%;
        margin-left: 0.25%;
        margin-top: 0.5%;
    }
    .grid-articles .post-entry {
        width: 24.5%;
        margin-left: 0.25%;
        margin-top: 0.25%;
    }
    
    
    .heading-text.heading-section>h2 {
    
        font-size: 28px;
    }
    .productos_segmento{
        float:left;
        width:100%;
    }
    .todaslasclasificaciones_div{
        width: 100%;   
        min-width: inherit;
    }    
    .naranja #mainMenu nav > ul > li > a, #mainMenu.naranja nav > ul > li > a {
        color: white!important;
        
    }    
    .negro #mainMenu nav > ul > li > a, #mainMenu.negro nav > ul > li > a {
        color: white!important;
        
    }     
    .azul #mainMenu nav > ul > li > a, #mainMenu.azul nav > ul > li > a {
        color: white!important;
    }     
    .verde #mainMenu nav > ul > li > a, #mainMenu.verde nav > ul > li > a {
        color: #000000;
    } 
     .navclasificaciones{
        
        margin-left: 0px;
        
    }  
     .elticket{
        width: 100%!important;
    }
    .categories ul {
        width: 100%;
    }
    .categories li {
        width: 95%;
    }
}

